fuck_ask
@fuck_ask
web программист

Как уменьшить минимальную версию API sdk для публикации в play market?

При публикации в Google play, они просят ставить минимальную версии sdk не ниже 28.
Проблема в том, что не на один из моих телефонов и планшетов тогда это приложение попросту не устанавливается.
А если поставить например 19, то нет проблем, но тогда гугл не принимает такое приложение.
Может поделитесь своим опытом, как вы настраивали версии для публикации?
Впервые публикую и делал по офф документации, но эту проблему я никак не пойму как решить.

Само приложение сделано при помощи:
cordova, android studio 3.6

Заранее спасибо за вашу помощь!)
  • Вопрос задан
  • 66 просмотров
Пригласить эксперта
Ответы на вопрос 1
zagayevskiy
@zagayevskiy Куратор тега Android
Android developer at Yandex
Нет, не так. Есть target sdk, есть min sdk. На минимальную версию никаких ограничений нет, хоть 1 ставь. Ограничение есть на target sdk, его и надо ставить 28+.
Что каждый из них означает, ищи в поиске.
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы
Frogogo Москва
от 120 000 руб.
ЭЛКОМ+ Санкт-Петербург
от 80 000 до 110 000 руб.
Immoviewer Ярославль
от 1 500 до 2 500 usd.